/*
 Theme Name:   Access 2026 - Understrap Child
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       BowStern
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.2.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
 
 
 green 5D9732
*/

.gform-button { background: #5D9732!important; font-size: 1.4rem!important; text-transform: uppercase!important; padding: 1rem!important; }
.gform-button:hover { background: #43781c!important; }

body{
  font-family: "Gotham A", "Gotham B";
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Gotham A", "Gotham B" !important;
    font-style: normal;
    font-weight: 700;
}

body h1
{
    text-transform: none;
    font-style: normal;
    font-weight: 300;
    font-size: 3em;
}

h2 { font-size: 2rem; }
h3 { font-size: 1.5rem; }
h4 { font-size: 1.25rem; }

a {
    text-decoration: none;
}

a:hover {
	text-decoration: underline;
	}

body a:hover {
    color: #D87900;
    transition: .3s;
}

#right-sidebar h3 {
    color: #5b7e96;
    text-transform: uppercase;
    font-size: 1rem;
}

#nav_menu-4 ul, ul#menu-partners { border-top: 1px solid #E4A489;
    list-style: none; padding: 5px 0 15px 0; margin: 5px 0 15px 0; }

#nav_menu-4 li, #menu-partners li {
    border-bottom: 1px solid #E4A489;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

#nav_menu-4 li a, #menu-partners li a { color: #203E58; text-decoration: none; }
#nav_menu-4 li a:hover, #menu-partners li a:hover { color: #5D9732; text-decoration: underline; }


#brand { background: #43781c!important; }

.navbar-brand img { width: 400px; }

.bg-primary { background: #5D9732!important; }

#main-menu a { font-family: 'Teko', sans-serif; font-size: 30px; text-transform: uppercase; }

#main-menu a:hover { text-decoration: none; }

#main-menu .dropdown-menu a { z-index: 500; font-family: "Gotham A", "Gotham B"; font-size: 16px; }

li.dropdown { text-transform: uppercase; }
li.dropdown li { text-transform: none; }

.dropdown-menu {
    background-color: #203E58;
    padding: 0;
    border-radius: 0;
}
.dropdown-item { padding: 15px 10px; color: #fff; }
.dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #5D9732;
}

@media (max-width: 768px) {
.dropdown-menu .dropdown-menu {
  display: none;
  position: relative;
  left: 0%;
  top: 0px;
}
.nav-link { padding: 0!important; }
.dropdown-menu .dropdown-menu {
    background-color: #203E58;
    }
.dropdown-menu > li:hover > .dropdown-menu {
  display: block;
}

}

@media (min-width: 767px) {
.dropdown-menu .dropdown-menu {
  display: none;
  position: absolute;
  left: 100%;
  top: 0px;
}
.dropdown-menu > li:hover > .dropdown-menu {
  display: block;
}

}





#videoheader {
    margin-top: 0;
    height: 80vh;
    overflow: hidden;
    position: relative;
}
@media (max-width: 768px) { #videoheader { height: 40vh; } }
#video-containerx { 
	height: 400px;
    z-index: -100;
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.video-vimeo {
    padding-bottom: 56.25%;
    width: 100%;
    padding-top: 230px;
    height: 0;
    overflow: hidden;
}

 .video-vimeo iframe, .video-vimeo object, .video-vimeo embed {
        box-sizing: border-box;
        height: 56.25vw;
        left: 50%;
        min-height: 100%;
        min-width: 100%;
        transform: translate(-50%, -50%);
        position: absolute;
        top: 50%;
        width: 177.77777778vh;
        z-index: 1;
    }
    
#buttons .card { display: flex;
  justify-content: center;
  align-items: center; z-index: 50; background: #5D9732; border: 4px solid #fff;  height: 140px; border-radius: 0; margin: -60px 10px 10px 10px; text-align: center; }
#buttons .card a { display:block; color: #fff; font-weight: 700; font-size: 1.5rem; line-height: 120%; display: block; text-transform: uppercase; } 
#buttons .card:hover, #buttons .card a:hover { text-decoration: none; background: #43781c; }
#buttons { padding-bottom: 2rem; }


@media (max-width: 768px) { 
    #buttons .card a { font-size: 1rem; padding-left: 5px; padding-right: 5px; }
    #buttons .card { padding-top: 10px; display: block; margin: 0px 10px 10px 10px; height: 80px; }
    #buttons .card:nth-of-type(3), #buttons .card:nth-of-type(4) { margin-top: 40px; }
    #buttons { padding-top: 0; margin-top: -40px; }
    
}


#weblinks { background: #c4dcb2; padding: 50px;  }

.category-color { height: 7px; margin: 0; width: 100%; margin-top: 0px; top: 0px; position: absolute; }
.subject { position: relative; }

.subject {
    float: left;
    width: 100%;
    margin: 0% 1.33% 2.66% 1.33%;
    background: #F5F5F5;
    padding: 15px;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
    border: solid 1px #EAEAEA;
}
.subject:hover,
.subject:active {
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.25);
}
.subject .header {
    margin: 8px 0px;
}
.subject .header .date,
.subject .header .category {
    margin: 0px;
    clear: none;
    width: 50%;
}
.subject .header .date i,
.subject .header .category i {
    margin-right: 5px;
    color: #333;
    -moz-transition: all 400ms linear;
    -webkit-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    transition: all 400ms linear;
}
.subject .header .date {
    float: left;
    text-align: left;
}
.subject .header .category {
    float: right;
    text-align: right;
}
/*subject icon at top*/

.subject .icon {
    position: absolute;
    top: -20px;
    left: 50%;
    left: calc(50% - 20px);
}
.subject .icon i {
    width: 40px;
    height: 40px;
    color: white;
    font-size: 150%;
    border-radius: 50%;
    text-align: center;
    padding: 7px;
}
/*Category color / icon color*/

.subject .category-color {
    height: 7px;
    /* position: absolute; */
    top: 0px;
    left: 0px;
    width: 100%;
}
.subject.development .category-color,
.subject.development .icon i {
    background: #5D9732;
}
.subject.development:hover .header i {
    color: white;
}
.subject .title {
    margin: 12px 0px;
    border-bottom: dashed 1px #ccc;
    padding-bottom: 10px;
}
.subject .content {
    margin-bottom: 8px;
}

.btn-danger:hover,
.btn-default:hover,
.btn-lg:hover {
    background-color: #D87900 !important;
    border-color: white !important;
    color: white !important;
}

.btn {
    display: inline-block;
    padding: .375rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-transform: uppercase;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border: 1px solid rgba(93, 151, 50, 1.00);
    border-radius: 0;
    border-color: rgba(93, 151, 50, 1.00);
    background-color: rgba(255, 255, 255, 0.9) !important;
    color: rgba(93, 151, 50, 1.00);
    font-weight: 800;
    transition: .3s;
}

.btn:hover { background-color: rgba(93, 151, 50, 1)!important; color: #fff; text-decoration: none; }


#wrapper-footer {
    background: #101e2b;
    color: #ededed;
    padding: 45px;
    padding-top: 65px;
    margin: 0;
}
#wrapper-footer a:hover {
    text-decoration: none;
}
#wrapper-footer p,
#wrapper-footer .footer-text {
    color: #ededed;
    font-size: 12px;
    line-height: 25px;
    transition: .3s;
}
#wrapper-footer p:hover,
#wrapper-footer .footer-text:hover {
    color: #D87900 !important;
    text-decoration: none !important;
}
#wrapper-footer-full h3 {
    font-size: 14px;
    text-transform: uppercase;
}
@media only screen and (max-width: 991px) {
    #wrapper-footer-full h3 {
        padding: 15px 0;
        padding-top: 35px;
    }
}
.social_network .fa,
#wrapper-footer-full .fa,
#wrapper-footer-full a,
#wrapper-footer-full a:visited {
    color: #eeeeee;
}
footer img.img-footer {
    width: 250px;
}
.social_network,
#wrapper-footer-full.entry-footer {
    background-color: transparent !important;
}
.social_network .fa-stack-1x,
#wrapper-footer-full .fa-stack-1x {
    background-color: transparent;
    border-radius: 50%;
    border: 1px solid #5D9732;
}
.social_network .fa-stack-1x:hover,
#wrapper-footer-full .fa-stack-1x:hover {
    transition: .4s;
    background-color: #5D9732;
    border-radius: 50%;
}

@media only screen and (max-width: 768px) {
.home .social_network { display: none; }
}

#wrapper-footer-full .social_network.list-inline > li {
    padding-right: 15px !important;
    padding-left: 0px !important;
}
footer #footerRights {
    opacity: .2;
}

#wrapper-footer p, #wrapper-footer p a {
    color: #555 !important;
}

#wrapper-footer-full {
    background: #101e2b;
    color: #ededed;
    padding: 45px;
    padding-top: 65px;
}

#wrapper-footer-full li {
    padding: 0;
    margin: 0 0 5px 0;
}

#wrapper-footer-full ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#wrapper-footer-full img 
 {
    width: 250px;
    margin-bottom: 0px;
}

.fa-x-twitter {
    --fa: "\e61b";
}

.list-inline>li {
    display: inline-block;
}

.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
}



body a {
    color: #5D9732;
    transition: .3s;
}
body a:hover, body a:focus, body a:active, body a.active {
    color: #5D9732;
}

.categoryheader { font-size: 90%; color: #666; text-transform: uppercase; font-weight: 400; }
article { margin-bottom: 3rem; }

.pagination a { color: #5D9732!important; }
.page-item.active .page-link  { color: #fff!important; background-color: #5D9732!important; border-color: #5D9732!important; }

